prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/lib/QtWebEngineWidgets.framework/Headers


Name: Qt5 WebEngineWidgets
Description: Qt WebEngineWidgets module
Version: 5.15.2
Libs: -F${libdir} -framework QtWebEngineWidgets 
Cflags: -DQT_WEBENGINEWIDGETS_LIB -I${includedir} -F${libdir}
Requires: Qt5Core Qt5Gui Qt5WebEngineCore Qt5Widgets Qt5Network Qt5Quick Qt5PrintSupport

